<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>overhead</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/kln89/kln89.xml</path>
    <offsets>
      <x-m>  0.05863 </x-m>
      <y-m>  0.09800 </y-m>
      <z-m> -0.15042 </z-m>
      <pitch-deg> -32.59 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/KLN90B/kln90b.xml</path>
    <offsets>
      <x-m>  0.05957 </x-m>
      <y-m> -0.09800 </y-m>
      <z-m> -0.15077 </z-m>
      <pitch-deg> -32.59 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch-landing.xml</path>
    <offsets>
      <x-m>  0.048 </x-m>
      <y-m> -0.151 </y-m>
      <z-m> -0.101 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch-beacon.xml</path>
    <offsets>
      <x-m>  0.048 </x-m>
      <y-m> -0.094 </y-m>
      <z-m> -0.101 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch-nav.xml</path>
    <offsets>
      <x-m>  0.048 </x-m>
      <y-m> -0.040 </y-m>
      <z-m> -0.101 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch-strobe.xml</path>
    <offsets>
      <x-m>  0.048 </x-m>
      <y-m>  0.055 </y-m>
      <z-m> -0.101 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/switch/switch.xml</path>
    <offsets>
      <x-m>  0.048 </x-m>
      <y-m>  0.133 </y-m>
      <z-m> -0.101 </z-m>
    </offsets>
  </model>

</PropertyList>
